.u-section-1 .u-sheet-1 {
  min-height: 260px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 117px;
  margin-top: 0;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 56px 56px;
}

.u-section-1 .u-gallery-item-1 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin-right: 0;
  --effect-scale: 1.25;
}

.u-section-1 .u-back-image-1 {
  object-position: 52.66% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin-right: 0;
  --effect-scale: 1.25;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin-right: 0;
  --effect-scale: 1.25;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 5.63%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin-right: 0;
  --effect-scale: 1.25;
}

.u-section-1 .u-back-image-4 {
  object-position: 7.47% 50%;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 786px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-gallery-1 {
    height: 96px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-1 .u-gallery-1 {
    height: 294px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1551px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 118px;
    height: 882px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-1 .u-gallery-1 {
    height: 555px;
  }
}